body {
  background-image: url(img/papertexture_853x600.jpg);
  background-color: #e5d8d2;
  font-family: "Georgia", serif;
  background-repeat: repeat-y;
}

h1 {
   font-family: "Georgia", serif;
   margin-bottom: 5px;
}

p {
  width: 800px;
  margin-bottom: 20px;
  margin-top: 5px;
}

a {
  text-decoration: none;
  color: #6e7f80;
}

a:hover {
  text-decoration: underline;
  color: blue;
}

img {
  background-color: white;
  border: 2px double black;
  padding: 15px;
  margin: 10px;
}

hr {
  width: 800px;
  margin-left: 20px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.Uppgifter123 {
    position: relative;
    display: inline-block;
}

.Uppgifter123 span {
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.Uppgifter123:hover span {
    background-color: #ddd;
}

.Uppgifter123-extra {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.Uppgifter123-extra a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ddd;
}

.Uppgifter123-extra a:hover {
    background-color: #f1f1f1;
}

.Uppgifter123:hover .Uppgifter123-extra {
    display: block;
}
